pipeline {
    agent any
    stages {
        stage('build') {
            steps {
                sh  '''
                    cd /home/administrador/Documentos/GIT/Inversys/app/frontend/
				    git pull
                    '''
            }
        }
        stage('Test') {
            steps {
                echo 'Testing..'
            }
        }
        stage('Deploy') {
            steps {
                sh  '''
                    cd /home/administrador/Documentos/GIT/Inversys/
                    echo $USER
				    docker-compose up -d --build frontend
                    '''
            }
        }
    }
}